{% extends 'base.html.twig' %}

{% block title %}ProjetContent index{% endblock %}

{% block body %}
    <h1>ProjetContent index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Id_Projet</th>
                <th>Titre</th>
                <th>Image</th>
                <th>Description</th>
                <th>Ordre</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for projet_content in projet_contents %}
            <tr>
                <td>{{ projet_content.id }}</td>
                <td>{{ projet_content.getIdProjet }}</td>
                <td>{{ projet_content.titre }}</td>
                <td>{{ projet_content.image }}</td>
                <td>{{ projet_content.description }}</td>
                <td>{{ projet_content.ordre }}</td>
                <td>
                    <a href="{{ path('app_projet_content_show', {'id': projet_content.id}) }}">show</a>
                    <a href="{{ path('app_projet_content_edit', {'id': projet_content.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_projet_content_new') }}">Create new</a>

    {{ dump(projet_contents) }}
{% endblock %}
